avatar

puppet/sslcertificate

Module to manage SSL Certificates on Windows Server 2008 and upwards
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2016.4.x
  • Puppet >= 4.10.0 < 6.0.0
    • windows

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

36,724
Latest version: 2,000